<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Facebook Homepage</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="header">
        <div class="logo">
            <img src="images/download (1).png" alt="Facebook Logo">
        </div>
        <div class="login-form">
            <form>
                <div class="input-group">
                    <label for="email">Email or Phone:</label>
                    <input type="text" id="email" name="email">
                </div>
                <div class="input-group">
                    <label for="password">Password:</label>
                    <input type="password" id="password" name="password">
                </div>
                <div class="input-group">
                    <button type="submit">Log In</button>
                </div>
                <a href="#" class="forgot-password">Forgot account?</a>
            </form>
        </div>
    </div>
    <div class="main-content">
        <div class="left-section">
            <h1>Connect with friends and the world around you on Facebook.</h1>
            <img src="images/facebook-2815970_640.jpg" alt="Friends Image">
        </div>
        <div class="right-section">
            <h2>Create a new account</h2>
            <p>It's free and always will be.</p>
            <form id="sign-up">
                <div class="input-group">
                    <input name="fname" type="text" placeholder="First name">
                    <input name="lname" type="text" placeholder="Last name">
                </div>
                <div class="input-group">
                    <input name="email" type="text" placeholder="Mobile number or email">
                </div>
                <div class="input-group">
                    <input name="password" type="password" placeholder="New password">
                </div>
                <div class="input-group">
                    <label for="birthday">Birthday:</label>
                    <select id="birthday" name="day">
                        <option value="">Day</option>
                        <option value="01">01</option>
                        <option value="02">02</option>
                        <!-- Add more options as needed -->
                    </select>
                    <select name="month">
                        <option value="">Month</option>
                        <option value="01">Jan</option>
                        <option value="02">Feb</option>
                        <!-- Add more options as needed -->
                    </select>
                    <select name="year">
                        <option value="">Year</option>
                        <option value="1990">1990</option>
                        <option value="1991">1991</option>
                        <!-- Add more options as needed -->
                    </select>
                </div>
                <div class="input-group">
                    <label>Gender:</label>
                    Female <input type="radio" name="gender" value="female"></label>
                    Male <input type="radio" name="gender" value="male"></label>
                </div>
                <div class="input-group">
                    <button type="submit">Sign Up</button>
                </div>
            </form>
        </div>
    </div>
    <div class="footer">
        <p>&copy; 2024 Facebook</p>
    </div>
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.5/dist/jquery.validate.min.js"></script>
    <script src="script.js"></script>
</body>
</html>
